{% extends 'report/report-view-new.html' %}
{% load static %}
{% load steps %}
{% load linebreaksodt %}
{% load watersign %}
{% block header-css %}
    <link href="{% static 'css/report_view.css' %}" rel="stylesheet" type="text/css"/>
	<style type="text/css">
	   .left-bar__box{
	   	display: none;
	   }
	   #page {
	   	margin-left:0px;
	   	padding-top:0px;
	   } 
	   .top-bar {
	   	display: none;
	   }
	</style>
{% endblock %}
{% block script %}
    <script>
    $(document).ready(function() {
    	$(".left-bar__box").hide();
    	$("#page").css( { marginLeft : "0px"});
    });
   </script>
    {{ block.super }}
{% endblock %}